RubyGems Navigation menu

nsivideogranulate 0.2.0

A simple gem to access a nsi.videogranulate node

Gemfile
          gem 'nsivideogranulate', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install nsivideogranulate
  
  
  
  
  
  
  

Total downloads 2,638

For this version 879

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - October 25, 2012 (10 KB)
  2. 0.0.2 - June 29, 2012 (10 KB)
  3. 0.0.1 - June 17, 2012 (9.5 KB)

Runtime Dependencies: